ob_get_flush
ob_get_level
Output Control Functions
PHP Manual

# ob_get_length

Return the length of the output buffer

### Description

int ob_get_length ( void )

This will return the length of the contents in the output buffer.

### Return Values

Returns the length of the output buffer contents or `FALSE` if no buffering is active.

### Examples

Example #1 A simple ob_get_length example

`<?php
ob_start();
echo "Hello ";
$len1 = ob_get_length();
echo "World";
$len2 = ob_get_length();
ob_end_clean();
echo $len1 . ", ." . $len2;
?>`

The above example will output:

    6, 11

### See Also

- ob_start
- ob_get_contents